/*
	Theme Name: Blueboat Theme
	Theme URI: http://blueboat.com.au/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Blueboat

	Version: 1.2

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
		- Buttons
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Simple Social Icons
	- Plugins
		- Genesis eNews Extended
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Homepage
		- Pricing Table
		- Content
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Content Boxes
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#9ea199}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html{
	overflow-x:hidden;
}

body {
	background-color: #f1f1ee;
	color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.3;
	-webkit-font-smoothing: antialiased;
	overflow-x:hidden;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #9ea199;
	color: #F0F0F0;
}

::selection {
	background-color: #9ea199;
	color: #F0F0F0;
}

a {
	color: #00778e;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #00778e;
	text-decoration: underline;
}

p {
	margin: 0 0 18px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

.large{
	font-family: 'Noto Serif', serif;
	font-size: 36px;
	margin: 0;
}

.home .large{
	color: #fff;
	font-size: 48px;
}

blockquote{
	font-family: 'Noto Serif', serif;
	font-style: italic;
	text-align: center;
	color: #004e60;
	font-size: 27px;
	margin: 0;
	padding: 0;
}

.about-quote-one{
	position: absolute;
	top: 220px;
}

/* Headings
--------------------------------------------- */

h1{
	color: #004e60;
	font-family: 'Noto Serif', serif;
	font-weight: 400;
	line-height: 1.2;
	font-size: 36px;
}
h2,
h3,
h4,
h5,
h6 {
	color: #00778e;
	font-family: 'Lato' sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

h2 {
	font-size: 18px;
	font-weight: 700;
}

h3 {
	font-size: 16px;
	color: #000;
	margin: 0 0 6px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 16px;
}

.team h2, .team h4, .team p{
	padding: 0 20px;
	margin: 0 0 14px;
}

.team h2{
	margin-top: 12px;
}

.team h2 a{
	font-weight: 700;
}

.team p{
	margin-bottom:30px!important;
}

.single-portfolio .entry-title,
.single-case-studies h3 {
color: #9EA199;
margin: 0 0 6px;
font-family: 'Noto Serif', serif;
font-size: 26px;
font-style: italic;
}

.single-portfolio h1{
	  margin: 8px 0;
}

.single-case-studies .widget_featured-post div,
.single-portfolio .widget_featured-post div{
	width: 30%;
	float: left;
	background: #fff;
	margin-right: 5%;
}

.single-case-studies .widget_featured-post .gfwa-3,
.single-portfolio .widget_featured-post .gfwa-3{
	margin-right: 0;
}

.single-case-studies .widget_featured-post div h2,
.single-portfolio .widget_featured-post div h2 {
  padding: 10px 16px;
  min-height: 80px;
}

.blue-bar h5, .blue-bar a{
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.blue-bar h1{
	text-align: center;
	color: #fff;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.full-width-content img.pull-left {
	float: left;
	margin: 0 40px 40px -200px;
}

.full-width-content img.pull-right {
	float: right;
	margin: 0 -200px 40px 40px;
}

.featured-content img,
.gallery img {
	width: auto;
}

.quote-holder{
	position: relative;
}


/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #F1F1EE;
	border: none;
	color: #9ea199;
	font-size: 16px;
	font-weight: 400;
	padding: 10px;
	width: 100%;
	margin-bottom: 12px;
}

input:focus,
textarea:focus {
	border: none;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #9ea199;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #9ea199;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #9ea199;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 20px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #00788F;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.mc4wp-form input[type=email]{
	width: 130%!important;
}

.mc4wp-form input[type=submit]{
  width: 70%!important;
  float: right!important;
}

/* Buttons
--------------------------------------------- */

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"]{
	  background: #DD935D;
  clear: both;
  font-family: sans-serif;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 10px 25px 9px;
  text-transform: uppercase;
}

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"]
	border: 3px solid #fff;
	color: #fff !important;
}

.footer-widgets a.button:hover{
	background-color: #fff;
	color: #9ea199 !important;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"] {
	background-color: #868980 !important;
	color: #f0f0f0 !important;
}

.home-even a.button {
	border: 3px solid #9ea199;
	color: #9ea199;
}

.home-even a.button:hover {
	background-color: #9ea199;
	color: #fff;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 700;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	margin-top: 124px;
}

.blueboat-home .site-inner {
	margin-top: 124px;
	max-width: 100%;
}

.blueboat-landing .site-inner {
	margin-top: 100px;
}

.bb-split{
	width: 50%;
	float: left;
}

.case-study-entry:nth-child(even) .bb-split{
	float: right;
}

section.body-text{
	margin-bottom: 40px;
	overflow: hidden;
}

.blue-bar,
.grey-bar{
	background: #004e60;
	margin: 0 -200%;
	padding: 60px 200%;
	margin-bottom: 40px;
	text-align: center;
	color: #fff;
}
.grey-bar{
	background: #53565a;
	padding: 40px 200px 26px;
}
.contact .blue-bar{
	margin-bottom: -30px;
	margin-top: -30px;
}

.team{
	width: 28.623932%;
	float: left;
	background: #fff;
	margin-right: 6.564103%;
	min-height: 418px;
}

.team:nth-child(3n+4) {
    clear: both;
}

.team:nth-child(3n){
    margin-right: 0;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 2px solid #f5f5f5;
	font-size: 20px;
	margin-bottom: 60px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	margin-bottom: 20px;
}

.author-box-title {
	font-size: 22px;
	margin-bottom: 8px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 4px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
}

.entry-title {
	font-size: 36px;
}

.sidebar .entry-title {
	font-size: 24px;
	text-align: left;
}

.entry-title a {
	color: #9ea199;
}

.entry-title a:hover {
	color: #00788F;
}

.widget-title {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	font-size: 30px;
	color: #F0F0F0;
	font-family: 'Noto Serif', serif;
}

.single-portfolio .entry-title{
	margin: 0 7.7%;
 	padding: 20px 0 0;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 0;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
    font-size: 12px;
    line-height: 1.2;
    text-align: right;
    margin-bottom: 20px;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.instafeed ul{
  margin-left:0!important;
}

.instafeed ul li{
  list-style-type: none!important;
  float: left;
margin-right:26px;
}

/* Simple Social Icons
--------------------------------------------- */

.blueboat-home .content .simple-social-icons {
	margin-top: 40px;
}

.blueboat-home .content .simple-social-icons ul li {
	margin: 0 20px !important;
}

.blueboat-home .content .simple-social-icons ul li a,
.blueboat-home .content .simple-social-icons ul li a:hover {
	padding: 30px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #00788f;
	position: fixed;
	-webkit-backface-visibility:hidden; 
	-webkit-transform: translateZ(0);
	width: 100%;
	z-index: 999;
	padding-bottom: 10px;
}

.admin-bar .site-header {
	top: 32px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	padding:0;
	width: 210px;
	position: absolute;
	left: 50%;
	margin-left: -105px;
}

.header-full-width .title-area {
	width: 100%;
}

h1.site-title, p.site-title{
  margin: .47em 0;
}
.shrink h1.site-title{
  margin: .17em 0;
}

.shrink .site-title a, .title-area .site-title a {
    background: url(http://blueboat.com.au/wp-content/uploads/2015/04/bb-logo.png) no-repeat center center!important;
}

.site-title a,
.site-title a:hover {
	color: #F0F0F0 !important;
}

.header-image .site-title > a {
	background-size: contain !important;
	display: block;
	height: 90px;
	text-indent: -9999px;
	max-width: 210px;
}

.header-image .shrink .site-title>a {
    height: 54px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}


/* breaker images
--------------------------------------------- */

.about-header{
	background-image: url('images/about-bg.jpg');
	background-color: #53545b;
}

.about-middle{
	background-image: url('images/process-bg.jpg');
	background-color: #53545b;
}

.about-people{
	background-image: url('images/people-bg.jpg');
	background-color: #53545b;
}

.portfolio-header{
	background-image: url('images/divider-about2.jpg');
	background-color: #bb9b61;
	}

.case-study-header{
	background-image: url('images/case-study-bg.jpg');
	background-color: #53545b;
}

.contact-header{
	background-image: url('images/contact-header-bg.jpg');
	background-color: #53545b;
}
.job-ad-header{
	background-image: url('images/job-ad-bg.jpg');
	background-color: #53545b;
}
.schools-header{
	background-image: url('images/schools-bg.jpg');
}
.resource-header{
	background-image: url('images/resource-header.jpg');
}
.breaker-img{
	margin: 0 -40%;
	height: 400px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	width: 100%;
	margin: 18px 0;
}

.site-header .widget-area,
.site-header .widget-area a {
	color: #F0F0F0;
}

.site-header .textwidget {
	margin-top: 27px;
}


/* Case study links
--------------------------------------------- */

.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous{
	display: none!important;
}

.sow-carousel-title .widget-title {
	font-size: 18px!important;
    font-weight: 700!important;
    color: #00778e!important;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item {
	background: #fff!important;
    height: 230px!important;
    width: 272px!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3{
	text-align: left!important;
	margin: 10px!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a{
	color: #00778e!important;
    font-size: 18px!important;
    font-weight: 600!important;
    display: block!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
    width: 272px!important;
    background-size: 272px 182px!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a:hover span {
    opacity: 0;
}
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #F0F0F0;
	font-family: 'Lato' sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	width: 100%;
	margin: 28px 0;
	-moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.genesis-nav-menu .nav-item-left a{
	padding-left: 0;
}

.shrink .genesis-nav-menu {
	margin: 0;
}

#nav_menu-2{
	float: left;
}

#nav_menu-3{
	float: right;
}

#nav_menu-4{
	display: none;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu li li {
	margin-left: 0;
}

.genesis-nav-menu a {
	color: #F0F0F0;
	display: block;
	font-family: 'Lato' sans-serif;
	padding: 12px 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
	text-decoration: none;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
	font-weight: 700;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #F0F0F0;
	display: inline-block;
	list-style-type: none;
	padding: 27px 20px;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	display: block;
	margin: 0 auto;
	padding: 0 20px 20px;
	width: 50%;
}

/* Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	background-color: #9ea199;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #9ea199;
	margin-bottom: 60px;
	text-align: center;
}

.nav-primary .sub-menu {
	background-color: #9ea199;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .genesis-nav-menu {
	padding: 20px 0;
}

.nav-secondary a {
	margin: 0 20px;
	padding: 0;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
}

.responsive-menu-icon::before {
	color: #F0F0F0;
	content: "\f333";
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Homepage
--------------------------------------------- */

.widget-wrap p{
	margin-bottom: 0;
}

.home-section-1{
	background-attachment: fixed;
	background-color: #F0F0F0;
	background-position: 50% 0px;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size:    contain;
	background-size:         contain;
}

.home-section-1{
	min-height: 700px;
	position: relative;
}

.home-section-1 .widget_text{
	background: #004e60;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.home-section-1 .widget_text .widget-wrap{
margin: 0 auto;
max-width: 1140px;
}

.home-section-1 .widget_text .textwidget{
color: #fff;
text-align: center;
padding: 80px;
}

.home-section-2{
	margin-top: 20px;
}

.home-section-2 .widget-wrap a,
.home-section-3 .widget-wrap a{
width: 50%;
float: right;
margin-bottom: 0;
}

.home-section-2 .homepage_boxes.gfwa-odd a{
float: left;
}

.home-section-2 .portfolio h4,
.homepage_boxes h4{
	display: none;
}

.homepage_boxes{
	background: #fff;
	margin-top: 20px;
}

.homepage_boxes img{
	float:left;
}

#featured-post-7 .gfwa-even img,
#featured-post-8 .gfwa-even img{
float: right;
}

#featured-post-7 .post-wrap,
#featured-post-8 .post-wrap{
	width: 50%;
	float: left;
}

.home-section-2 .widget-wrap p{
	background: #fff;
}

.home-section-2 .case-studies .post-wrap p,
.home-section-2 .portfolio .post-wrap p,
#featured-post-7 .post-wrap,
#featured-post-8 .post-wrap{
	text-align: center;
	padding: 80px;
	width: 50%;
	color: #004e60;
	font-family: 'Noto Serif', serif;
	font-style: italic;
	font-size: 27px;
	height: 412px;
}

.home-section-3{
	padding-bottom: 80px;
}

.home-section-3 .homepage_boxes.gfwa-odd a{
	float: left;
	width: 50%;
}

.home-section-3 .widget-title{
	font-size: 48px;
	font-family: 'Noto Serif', serif;;
	color: #004e60;
}

.home-section-3 .widget_text{
 	text-align: center;
  	padding: 80px;
}

#featured-post-7 .post-wrap a,
#featured-post-8 .post-wrap a,
a.more-link{
	float: none!important;
	display: block;
	width: 100%!important;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	font-style: normal;
	margin-top: 28px;
	text-transform: uppercase;
}

.home-section-2 .widget-wrap p{
	padding: 0;
	width: 100%;
}


/* Content
--------------------------------------------- */

.content {
	float: left;
	width: 700px;
}

.page .content {
	padding-bottom: 50px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

.full-width-content.blueboat-home .content {
	padding: 0;
}

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.home .entry {
	margin-bottom: 0;
}

.sidebar .entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 19px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
	margin-bottom: 12px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #9ea199;
	color: #ddd;
}
.entry-content .schools-page ul>li{
    font-weight: 400;
    color: #464645;
    font-size: 18px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta,
.entry-header {
	display: none;
}

.blog .entry-header,
.single-post .entry-header {
	display: block;
}

.entry-header::after {
	content: "";
	display: block;
	margin: 0 auto;
}

.sidebar .entry-header::after {
	display: none;
}

.entry-categories::before,
.entry-tags::before {
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	margin-top: 2px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.entry-categories::before {

}

.entry-tags::before {
	content: "\f323";
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-top: 1px solid #9ea199;
	padding: 40px 0;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #9ea199;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
	color: #F0F0F0;
	cursor: pointer;
	display: inline-block;
	font-family: 'Lato' sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 12px;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #00788F;
	color: #F0F0F0;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #157A8F;
	clear: both;
	padding: 80px 0;
	text-align: left;
}

.footer-widgets,
.footer-widgets a:hover {
	color: #F0F0F0 !important;
	font-weight: 400;
}

.footer-widgets a {
	color: #F0F0F0 !important;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets .widget:last-child {
	margin-bottom: 0;
	width: 50%
}

.contact .textwidget a{
	display: block;
	margin-bottom: 22px;
}

.contact .textwidget .fa {
	margin-right: 12px;
}

#pg-7-3{
	margin-top: 80px;
}

#pgc-7-3-3{
	padding-top: 47px;
}

/*Footer Widget Customisations ---------------------------------------------------------------------------------------------------- */

.footer-widgets .widget{
	width: 25%;
	float: left;
}

.anchor{display: block; position: relative; top: -124px; visibility: hidden;}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #9ea199;
	padding: 40px 0;
	text-align: center;
}

.site-footer a,
.site-footer p {
	color: #F0F0F0;
}

.site-footer a:hover {
	color: #00788F;
}

.site-footer p {
	font-family: 'Lato' sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}

#mc4wp-form-1 p{
	  width: 48%;
  float: left;
  margin-right: 2%;
}

/*
Portfolio
---------------------------------------------------------------------------------------------------- */
 
.portfolio.full-width-content .content{
	padding: 0;
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.portfolio .entry-header{
	display: block;
	background: #fff;
	position: relative;
	z-index: 99;
	margin: 0 -600rem;
	padding: 0 600rem;
}

#portfolio-cats {
	background: #fff;
	z-index: 99;
}

#portfolio-cats:before {
	content: "";
	position: absolute;
	background: #fff;
	width: 100%;
	height: 62px;
	top: 0;
	margin: 0 -600rem;
	padding: 0 600rem;
	z-index: -10;
}

ul.filter {
    list-style: none;
    margin-left: 0;
    padding: 10px 0 2px;
}
 
ul.filter li {
    float: left;
    margin-left: 69px;
    margin-bottom: 6px;
    font-size: 16px;
    text-transform:uppercase;
}
ul.filter li:first-child {
  margin-left: 0;
}

ul.filter li:first-child a{
  padding-left: 0;
} 
ul.filter li:last-child a{
  padding-right: 0;
} 

ul.filter a {
    display: block;
    padding: 12px 20px;
    text-decoration: none;
    border-bottom: none;
}
 
ul.filter a:hover, ul.filter a.active {
    text-decoration: none;
    color: #004E60;
}
 
.filterable-portfolio {
    overflow: hidden;
    margin-top: 60px;
}
 
.portfolio-item{
	width: 28%;;
	float: left;
	background: #fff;
	margin: 0 2.6%;
	min-height: 328px;
	margin-bottom: 40px;
}

.portfolio-item a {
    display: block;
    border-bottom: none;
}

.portfolio-item a:hover{
	text-decoration: none;
}
 
.portfolio-item a img {
    display: block;
    background: none;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	margin-bottom: 0;
}
 
.portfolio-overlay h2 {
	padding: 12px 19px 6px;
	line-height: 1.5;
	margin: 0;
}

.portfolio-overlay h5 {
	padding: 0 19px 6px;
}

.portfolio-bottom{
	margin-top: 80px;
	text-align: center;
}

ul.folio-cats{
	  margin-top: 20px;
	  margin-left: 0;
}

ul.folio-cats li{
	float: left;
	text-transform: uppercase;
	color: #00778e;
	font-weight: 400;
  	margin-right: 32px;
  	margin-bottom: 20px;
}

ul.folio-cats li:first-child{
	list-style-type: none;
}

.single-case-studies .widget_featured-post a,
.single-portfolio .widget_featured-post a{
	font-weight: 700;
}

.single-case-studies .widget_featured-post a:hover,
.single-portfolio .widget_featured-post a:hover{
	text-decoration: none;
}

/*
About-page
---------------------------------------------------------------------------------------------------- */

.process-step{
	border-top: 1px solid #00778e;
	overflow: hidden;
	clear: both;
	padding: 40px 0;
}


.case-studies-index .entry{
	background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
	height: 412px;
}

.case-studies-index .entry a{
	float: left;
	position:relative;
}

.case-studies-index .entry a:after{
	content: 'View case study';
  	position: absolute;
  	text-align: center;
  	top: 0;
  	padding-top: 190px;
  	font-family: 'Noto Serif', serif;
  	color: #fff;
  	font-style: italic;
  	font-size: 27px;
  	opacity: 0;
  	background: rgba(0, 78, 96, 0.6);
  	display: block;
  	height: 100%;
  	width: 100%;
}

.case-studies-index .entry a:hover:after{
	opacity:1;
}

.case-studies-index .entry.gfwa-even a{
	float: right;
}

.case-studies-index .entry h2{
	text-align: center;
	padding: 80px 60px 0;
	color: #004e60;
	font-family: 'Noto Serif', serif;
	font-style: italic;
	font-size: 27px;
	font-weight: 300;
}

.case-studies-index .entry h4{
	display: none;
}

.case-studies-index .entry h5{
	font-family: 'Lato', sans-serif;
	text-align: center;
	padding: 20px 60px 0;
	color: #00778e;
	font-size: 18px;
	margin-top: 28px;
	text-transform: uppercase;
	font-weight: 300;
}

.case-studies-wrap .widget_text{
	text-align: center;
	margin-bottom: 120px;
	margin-top: 60px;
}

.case-studies-wrap .widget_text a{
	font-size: 18px;
	display: block;
	font-weight: 300;
	text-transform: uppercase;
}

.case-study-post .entry-content .widget_text{
	margin-left: 7.7%;
	margin-top: -16px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 54.25%; /* 16:9 */
    padding-top: 20px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contact-headline{
padding: 0 172px;
}


/*
Teaching resource page
---------------------------------------------------------------------------------------------------- */

.teaching-resource .content p{
	font-size: 24px;
    line-height: 1.4;
	margin-bottom: 28px;
}
.teaching-resource .content p a{
    color: #02afb8;
}
.teaching-resource .content p.large{
	font-size: 40px;
}
.teaching-resource .content p.blue{
	color: #00b0b9;
    font-weight: 500;
}
.teaching-resource .content h1{
    padding-bottom: 32px;
    color: #53565a;
}
.teaching-resource .content blockquote{
	font-style: initial;
    text-align: left;
    color: #00b0b9;
    margin-top: 60px;
    padding-top: 50px;
    position: relative;
    width: 85%;
}
.teaching-resource .content blockquote p{
	font-family: 'Noto Serif', serif;
    font-size: 32px;
}
.teaching-resource .content blockquote:before{
	content:""; 
	position: absolute;
	top: 0;
	left: 0;
	width: 24%;
	height: 2px;
	background-color: #00b0b9;
}

.teaching-resource .wp-image-7188{
	width: 81%;
	margin-left: 24px;
}
.teaching-resource #resource-kits{
    padding-top: 68px;
}
.teaching-resource .resource-kit{
padding-bottom: 24px;
margin-bottom: 48px;
border-bottom: 2px solid #bdbdbd;
overflow:hidden;

}
.teaching-resource .resource-kit p{
font-size: 19px;
}
.teaching-resource .resource-kit a.kit-img{
    background: #53565a;
    display: block;
}
.teaching-resource .resource-kit a.kit-download{
    background: #53565a;
    display: block;
    padding: 12px 14px;
    text-transform: uppercase;
    font-size: 21px;
    color: #fff;
}
.teaching-resource .resource-kit .one-half.first a span{
    color: #00b0b9;
}
.teaching-resource .resource-kit .one-half.first a:hover{
    text-decoration: none;
}
.teaching-resource .resource-kit h3{
text-transform: uppercase;
color: #00b0b9;
font-size: 26px;
}

.teaching-resource .resource-kit h3.kit-location:before{

}





/*-----------------------------------------------------------------------------------*
/* = Isotope CSS Animations
/*-----------------------------------------------------------------------------------*/
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition-duration: 0.6s; -o-transition-duration: 0.6s; transition-duration: 0.6s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: top, left, opacity; transition-property: transform, opacity; }
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }
 
.filterable-portfolio-page .content .entry-header {
	margin-bottom: 1rem;
	margin-bottom: 10px;
}
 
.filterable-portfolio-page .content .entry-title {
	margin-bottom: 3rem;
	margin-bottom: 30px;
}


/*
Firefox styles
---------------------------------------------------------------------------------------------------- */
@-moz-document url-prefix() {
   h2,
   .genesis-nav-menu > .menu-item > a {
   font-weight: 400;
   }
   .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a{
    font-weight: normal;
	}
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1280px) {
	.about-header{
		background-image: url('images/about-bg-lg.jpg');
	}

	.about-middle{
		background-image: url('images/process-bg-lg.jpg');
	}

	.about-people{
		background-image: url('images/people-bg-lg.jpg');
	}

	.portfolio-header{
		background-image: url('images/our-people-bg-lg.jpg');
	}

	.case-study-header{
		background-image: url('images/case-study-bg-lg.jpg');
	}

	.contact-header{
		background-image: url('images/contact-header-bg-lg.jpg');
	}
	.job-ad-header{
	background-image: url('images/job-ad-bg-lg.jpg');
	}
	.schools-header{
	background-image: url('images/schools-bg-lg.jpg');
	}

	.breaker-img{
		margin: 0 -100%;
	}
}

@media only screen and (min-width: 1140px) {

	.case-studies-wrap .textwidget{
	padding: 0 100px
	}
}

@media only screen and (max-width: 1400px) {

	.home-section-1{
		background-attachment: scroll;
		background-position: top;
		-webkit-background-size: auto;
		-moz-background-size:    auto;
		background-size:         auto;
	}

@media only screen and (max-width: 1140px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	.home-section-2 .case-studies .post-wrap p, .home-section-2 .portfolio .post-wrap p, #featured-post-7 .post-wrap, #featured-post-8 .post-wrap {
	font-size: 22px;
	height: 347px;
	padding: 60px;
	}
	.content {
	width: 520px;
	}

	.full-width-content .content {
		padding: 0 110px;
	}

	.team{
	width: 46.72%;
	min-height: 450px;
	}
	.team:nth-child(3n){
    margin-right: 6.564103%;
	}
	.team:nth-child(2n){
    margin-right: 0;
	}

	.portfolio-item{
	width: 44.72%;;
	min-height: 410px;
	margin-bottom: 40px;
	}
	ul.filter li {
	margin-left: 22px;
	}
	.breaker-img {
	height: 330px;
	}
	.large{
	font-size: 40px;
	}
	.contact-headline{
	padding: 0;
	}
	.case-studies-index .entry {
	height: inherit;
	}
	.case-studies-index .entry a {
	width: 50%;
	}
	.case-studies-index .entry a.alignnone {
	margin-bottom:-6px;
	}
	.case-studies-index .entry h2 {
	padding: 40px 40px 0;
	font-size: 22px;
	}
	.case-studies-index .entry h5 {
	padding: 10px 28px 0;
	font-size: 14px;
	margin-top: 18px;
	}
	.g-map{
	height: 420px!important;
  	overflow: hidden!important;
	}
}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 90%;
	}

	.blueboat-home .site-inner {
		max-width: none;
	}

	.site-header {
		padding-bottom: 10px;
		position: static;
	}

	.header-image .site-title > a {
	max-width: 140px;
	}

	.content,
	.sidebar,
	.site-header .widget-area{
		width: 100%;
	}
	.home-section-2 .case-studies .post-wrap p, .home-section-2 .portfolio .post-wrap p, #featured-post-7 .post-wrap, #featured-post-8 .post-wrap {
	height: 311px;
	padding: 40px;
	}
	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.header-image .site-title > a {
		margin: 0 auto 10px;
	}

	.genesis-nav-menu a {
		padding: 10px;
	}

	.blueboat-home .site-inner {
		margin-top: 0;
	}

	.site-inner {
		margin-top: 0;
	}

	.full-width-content .content {
		padding: 0;
	}

	.full-width-content img.pull-left {
		margin-left: 0;
	}

	.full-width-content img.pull-right {
		margin-right: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.pricing-table .one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	.portfolio-item{
	min-height: 340px;
	}
	ul.filter li {
	margin-left: 0;
	font-size: 14px;
	}
	.team img{
	width: 100%;
	}
	.breaker-img {
	height: 320px;
	}
	.home .large,
	.home-section-3 .widget-title{
	font-size: 40px;
	}
	.home-section-1, .home-section-3, .home-section-5 {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	}
	.home-section-1 {
	min-height: 540px;
	}
	
}

@media only screen and (max-width: 768px) {

	.site-inner,
	.wrap {
		max-width: none;
		width: 100%;
	}
	.site-inner,
	.wrap {
		padding: 0 5%;
	}
	.blueboat-home .site-inner {
		padding: 0;
	}
	.header-image .title-area {
	padding: 0;
	}
	.genesis-nav-menu {
	margin: 50px 0 0;
	font-size: 15px;
	}
	#nav_menu-2, #nav_menu-3 {
	display: none;
	}
	#nav_menu-4{
	display: block;
	float: left;
	}
	.home-even,
	.home-odd {
		padding: 90px 0 100px;
	}
	.blueboat-home .simple-social-icons ul li {
		margin: 0 20px 20px !important;
	}
	.footer-widgets .widget{
	width: 100%;
	float: left;
	}
	h1.site-title{
	margin: 6px;
	}
	.header-image .site-title > a {
	height: 60px;
	}
	.home-section-2 .case-studies .post-wrap p, .home-section-2 .portfolio .post-wrap p, #featured-post-7 .post-wrap, #featured-post-8 .post-wrap {
	height: 250px;
	padding: 30px;
	font-size: 17px;
	line-height: 26px;
	}
	#featured-post-7 .post-wrap a, #featured-post-8 .post-wrap a, a.more-link {
	font-size: 15px;
	}
	.breaker-img {
	height: 240px;
	}
	.home-section-1 .widget_text .textwidget {
  	padding: 30px 80px;
	}
	.home-section-1 {
	min-height: 440px;
	}
	.case-studies-wrap .wrap{
		padding:0;
	}
	.case-studies-wrap .entry h2 {
	padding: 20px 20px 0;
	font-size: 20px;
	}
	.case-studies-wrap .entry h5 {
	margin-top: -6px;
	}
	.case-studies-wrap .widget_text {
	margin-bottom: 40px;
	margin-top: 0;
	}
	.large, h1{
	font-size: 30px;
	}
	.home .large, .home-section-3 .widget-title {
  	font-size: 38px;
	}
	ul.filter a {
	padding: 12px 15px;
	}
	.portfolio .is-sticky #portfolio-cats{
		margin-top: -124px
	}
	.g-map{
	height: 300px!important;
  	overflow: hidden!important;
	}
	.footer-widgets .widget:last-child {
  	width: 100%;
	}
}

@media only screen and (max-width: 520px) {

	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.nav-primary .responsive-menu-icon {
		margin-top: 20px;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		border: none;
		display: block;
		padding: 10px;
		text-transform: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 20px/1 'dashicons';
		height: 20px;
		padding: 15px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(255, 255, 255, 0.05);
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 25px;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 12px 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu > li.menu-item-has-children:hover > a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
	}

	.site-header .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu li a,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu li a:hover,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu,
	.site-header .genesis-nav-menu.responsive-menu > .menu-item-has-children:before,
	.site-header .genesis-nav-menu.responsive-menu > li:hover > a,
	.site-header .genesis-nav-menu.responsive-menu a:hover {
		color: #F0F0F0;
	}

	.footer-widgets .widget-title,
	.home-even .widget-title,
	.home-odd .widget-title {
		font-size: 26px;
	}

	.footer-widgets {
	padding: 40px 0 80px 0;
	}
	.home .large, .home-section-3 .widget-title {
  	font-size: 24px;
	}
	.homepage_boxes img,
	.home-section-2 .widget-wrap a,
	.home-section-2 .portfolio .post-wrap p, 
	.home-section-2 .case-studies .post-wrap p,
	#featured-post-7 .post-wrap, 
	#featured-post-8 .post-wrap,
	.home-section-3 .homepage_boxes.gfwa-odd a,
	.home-section-2 .widget-wrap a, 
	.home-section-3 .widget-wrap a{
	width: 100%;
	height: inherit;
	}
	.home-section-2 .case-studies .post-wrap p, .home-section-2 .portfolio .post-wrap p, .home-section-2 .case-studies .post-wrap p, #featured-post-7 .post-wrap, #featured-post-8 .post-wrap {
	padding: 20px;
	}
	.home-section-1 {
	min-height: 240px;
	}
	.home-section-1 .widget_text .textwidget,
	.home-section-3 .widget_text{
	padding: 20px;
	}
	.home-section-2 .portfolio a img,
	.home-section-2 .case-studies a img{
	margin-bottom: 20px;
	}
	.home-even,
	.home-odd {
	font-size: 22px;
	}
	.home-section-2 .widget,
	.home-section-4 .widget,
	.home-section-6 .widget{
	width: 100%;
	float: none;
	}
	.home-section-3 .widget-title {
	font-size: 26px;
	padding-top: 16px;
	}
	.team{
	width: 100%;
	min-height: inherit;
	}
	.team:nth-child(3n){
    margin-right: 0;
	}
	.filterable-portfolio {
	margin-top: 20px;
	}
	.portfolio .entry-header{
	display: none;
	}
	.portfolio-item{
	width: 100%;
	margin-right: 0;
	min-height: 0;
	margin-bottom: 20px;
	}
	.portfolio-bottom{
	margin-top: 20px;
	}
	.breaker-img {
	height: 150px;
	}
	.blue-bar {
	padding: 20px 200%;
	}
	.large, h1{
	font-size: 20px;
	}
	.entry {
	margin-bottom: 20px;
	}
	.process-step {
	padding: 40px 0 0;
	}
	.case-studies-index .entry a,
	.bb-split {
	width: 100%;
	}
	.case-studies-index .entry h5{
		display: block;
	}
	.case-studies-wrap .widget_text a {
	font-size: 14px;
	}
	.blueboat-home .simple-social-icons ul li {
	margin: 0 10px !important;
	}
	.footer-widgets input[type="submit"] {
    font-size: 14px;
    padding: 12px 25px 11px;
	}
}